.card {
    background: #fff;
    padding: 20px;
    border-radius: 0;
    border: none;
    min-height: 200px;
    margin: 45px 30px!important;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

#nobanks {
    margin: 0 auto;
    position: relative;
    top: -20vh;
}

.text-center {
    text-align: center!important;
}

.row {
    display: flex;
    flex-wrap: wrap;
}